<resources >

    <style name="AppTheme.Translucent.NoActionBar" parent="@style/QMUI.Compat.NoActionBar" >
        <item name="android:windowBackground" >@android:color/transparent</item >
        <item name="android:windowIsTranslucent" >true</item >
    </style >

    <style name="AppTheme.NoActionBar" parent="@style/QMUI.Compat.NoActionBar" >
        <item name="colorAccent" >@color/colorAccent</item >

        <!-- 配置app自己的theme -->
        <item name="app_primary_color" >?attr/qmui_config_color_blue</item >
        <item name="app_content_bg_color" >@color/qmui_config_color_white</item >
        <item name="app_skin_common_background" >@color/qmui_config_color_white</item >
        <item name="app_skin_common_background_1" >@color/qmui_config_color_background</item >
        <item name="app_skin_common_img_tint_color" >?attr/qmui_config_color_blue</item >
        <item name="app_skin_home_text_color" >?attr/qmui_config_color_gray_6</item >
        <item name="app_skin_common_title_text_color" >?attr/qmui_config_color_gray_1</item >
        <item name="app_skin_common_desc_text_color" >@color/app_color_description</item >
        <item name="app_skin_btn_test_bg_single" >@color/app_color_blue_3</item >
        <item name="app_skin_btn_test_border_single" >@color/app_color_blue</item >
        <item name="app_skin_progress_bar_bg_color" >@color/qmui_config_color_gray_8</item >
        <item name="app_skin_progress_bar_progress_color" >@color/qmui_config_color_blue</item >
        <item name="app_skin_progress_bar_text_color" >@color/qmui_config_color_gray_1</item >
        <item name="app_skin_span_normal_text_color" >@color/app_color_blue</item >
        <item name="app_skin_span_pressed_text_color" >@color/app_color_blue_pressed</item >
        <item name="app_skin_span_normal_bg_color" >@color/qmui_config_color_gray_8</item >
        <item name="app_skin_span_pressed_bg_color" >@color/qmui_config_color_gray_6</item >
        <item name="app_skin_alpha_test" >1</item >

    </style >

    <style name="popBackground" >
        <item name="android:background" >?android:selectableItemBackground</item >
    </style >

    <style name="sug_list_item_frame" >
        <item name="android:gravity" >center_vertical</item >
        <item name="android:background" >?android:selectableItemBackground</item >
        <item name="android:paddingLeft" >@dimen/common_padding_lr</item >
    </style >

    <style name="sug_list_icon" >
        <item name="android:padding" >3.0dp</item >
        <item name="android:layout_width" >@dimen/common_icon_size</item >
        <item name="android:layout_height" >@dimen/common_icon_size</item >
    </style >

    <style name="marginHr" >
        <item name="android:background" >@color/gray_lite</item >
        <item name="android:layout_width" >match_parent</item >
        <item name="android:layout_height" >1.0px</item >
        <item name="android:layout_marginLeft" >68.0dp</item >
    </style >

    <style name="t9_tv" >
        <item name="android:layout_width" >0dp</item >
        <item name="android:layout_height" >match_parent</item >
        <item name="android:layout_weight" >1</item >
        <item name="android:clickable" >true</item >
        <item name="android:focusable" >true</item >
        <item name="android:gravity" >center</item >
        <item name="android:textColor" >@color/white</item >
    </style >

    <style name="QDtextAppearanceListItem" >
        <item name="android:textColor" >?attr/qmui_config_color_black</item >
        <item name="android:textSize" >18sp</item >
    </style >

    <style name="QDTextAppearanceListItemSmall" >
        <item name="android:textColor" >?attr/qmui_config_color_gray_4</item >
        <item name="android:textSize" >16sp</item >
    </style >

    <style name="QDCommonTitle" >
        <item name="android:layout_width" >match_parent</item >
        <item name="android:layout_height" >wrap_content</item >
        <item name="android:layout_marginBottom" >6dp</item >
        <item name="android:textColor" >?attr/qmui_config_color_gray_1</item >
        <item name="android:textSize" >17sp</item >
        <item name="android:textStyle" >bold</item >
        <item name="qmui_skin_text_color" >?attr/app_skin_common_title_text_color</item >
    </style >

    <style name="QDCommonDescription" >
        <item name="android:layout_width" >match_parent</item >
        <item name="android:layout_height" >wrap_content</item >
        <item name="android:layout_marginBottom" >20dp</item >
        <item name="android:gravity" >center</item >
        <item name="android:textColor" >@color/app_color_description</item >
        <item name="android:textSize" >15sp</item >
    </style >

    <style name="QDTopBar" parent="QMUI.TopBar" >
        <item name="qmui_topbar_height" >48dp</item >
        <item name="qmui_topbar_image_btn_height" >48dp</item >
    </style >

    <style name="QDRoundButtonStyle" parent="@style/Button.Compat" >
        <item name="android:layout_height" >40dp</item >
        <item name="android:layout_width" >wrap_content</item >
        <item name="android:paddingLeft" >?attr/qmui_content_spacing_horizontal</item >
        <item name="android:paddingRight" >?attr/qmui_content_spacing_horizontal</item >
        <item name="qmui_borderColor" >?attr/qmui_skin_support_round_btn_border_color</item >
        <item name="qmui_backgroundColor" >@color/s_app_color_blue_3</item >
        <item name="android:textColor" >@color/s_app_color_blue_2</item >
        <item name="android:textSize" >14sp</item >
        <item name="android:gravity" >center</item >
    </style >

    <style name="button_wrapper_style" >
        <item name="android:layout_width" >match_parent</item >
        <item name="android:layout_height" >wrap_content</item >
        <item name="android:paddingTop" >24dp</item >
        <item name="android:paddingBottom" >24dp</item >
        <item name="qmui_bottomDividerHeight" >1px</item >
        <item name="qmui_bottomDividerColor" >?attr/qmui_skin_support_color_separator</item >
        <item name="qmui_skin_separator_bottom" >?attr/qmui_skin_support_color_separator</item >
    </style >

    <style name="DialogTheme2" parent="QMUI.Dialog" >
        <item name="qmui_dialog_inset_hor" >64dp</item >
        <item name="qmui_dialog_title_style" >@style/DialogTheme2TitleStyle</item >
        <item name="qmui_dialog_action_container_style" >@style/DialogTheme2ActionContainerStyle
        </item >
        <item name="qmui_dialog_action_style" >@style/DialogTheme2ActionStyle</item >
        <item name="qmui_dialog_message_content_style" >@style/DialogTheme2MessageContentStyle
        </item >
        <item name="qmui_dialog_menu_container_style" >@style/DialogTheme2MenuContainerStyle</item >
        <item name="qmui_dialog_menu_item_style" >@style/DialogTheme2MenuItemStyle</item >
    </style >

    <style name="ReleaseDialogTheme" parent="DialogTheme2" >
        <item name="qmui_dialog_inset_hor" >40dp</item >
        <item name="qmui_dialog_message_content_style" >@style/ReleaseMessageContentStyle</item >
    </style >

    <style name="DialogTheme2TitleStyle" parent="QMUI.Dialog.Title" >
        <item name="android:textColor" >?attr/qmui_config_color_gray_1</item >
        <item name="android:textSize" >17sp</item >
        <item name="android:gravity" >center</item >
        <item name="android:paddingTop" >28dp</item >
        <item name="android:singleLine" >false</item >
        <item name="android:lineSpacingExtra" >3dp</item >
    </style >

    <style name="DialogTheme2ActionContainerStyle" >
        <item name="android:paddingLeft" >0dp</item >
        <item name="android:paddingRight" >0dp</item >
        <item name="android:paddingTop" >0dp</item >
        <item name="android:paddingBottom" >0dp</item >
        <item name="qmui_dialog_action_container_justify_content" >stretch</item >
        <item name="qmui_dialog_action_height" >56dp</item >
        <item name="qmui_dialog_action_space" >8dp</item >
        <item name="qmui_topDividerColor" >?attr/qmui_skin_support_color_separator</item >
        <item name="qmui_topDividerHeight" >1px</item >
    </style >

    <style name="DialogTheme2ActionStyle" >
        <item name="android:textColor" >?attr/qmui_config_color_blue</item >
        <item name="android:textSize" >15sp</item >
        <item name="android:gravity" >center</item >
        <item name="android:minWidth" >64dp</item >
        <item name="android:background" >@null</item >
        <item name="qmui_dialog_action_button_padding_horizontal" >12dp</item >
        <item name="qmui_dialog_action_icon_space" >6dp</item >
        <item name="qmui_dialog_positive_action_text_color" >?attr/qmui_config_color_blue</item >
        <item name="qmui_dialog_negative_action_text_color" >?attr/qmui_config_color_red</item >
    </style >

    <style name="DialogTheme2MessageContentStyle" parent="QMUI.Dialog.MessageContent" >
        <item name="android:textColor" >?attr/qmui_config_color_gray_4</item >
        <item name="android:textSize" >13sp</item >
        <item name="android:gravity" >center</item >
        <item name="android:paddingTop" >13dp</item >
        <item name="android:paddingBottom" >27dp</item >
        <item name="android:lineSpacingExtra" >5dp</item >
        <item name="qmui_paddingTopWhenNotTitle" >27dp</item >
    </style >

    <style name="ReleaseMessageContentStyle" parent="DialogTheme2MessageContentStyle" >
        <item name="android:textSize" >14sp</item >
        <item name="android:gravity" >left</item >
    </style >

    <style name="DialogTheme2MenuItemStyle" parent="@style/QMUI.Dialog.MenuItem" >
        <item name="android:textSize" >16sp</item >
        <item name="android:textColor" >?attr/qmui_config_color_gray_1</item >
        <item name="android:paddingLeft" >32dp</item >
        <item name="android:paddingRight" >32dp</item >
    </style >

    <style name="DialogTheme2MenuContainerStyle" parent="@style/QMUI.Dialog.MenuContainer" >
        <item name="qmui_dialog_menu_item_height" >52dp</item >
        <item name="qmui_dialog_menu_container_padding_top_when_title_exist" >23dp</item >
        <item name="qmui_dialog_menu_container_padding_bottom_when_action_exist" >24dp</item >
    </style >


    <style name="mine_list" >
        <item name="android:layout_width" >match_parent</item >
        <item name="android:layout_height" >45dp</item >
        <item name="android:gravity" >center_vertical</item >
        <item name="android:orientation" >horizontal</item >
        <item name="android:paddingLeft" >23dp</item >
        <item name="android:paddingRight" >26dp</item >
    </style >
    <style name="mine_img" >
        <item name="android:layout_width" >15dp</item >
        <item name="android:layout_height" >17dp</item >
    </style >
    <style name="mine_text" >
        <item name="android:layout_width" >wrap_content</item >
        <item name="android:layout_height" >wrap_content</item >
        <item name="android:layout_marginLeft" >11dp</item >
        <item name="android:layout_weight" >1</item >
        <item name="android:textColor" >#333435</item >
        <item name="android:textSize" >16sp</item >
    </style >
    <style name="mine_arrow_right" >
        <item name="android:layout_width" >7dp</item >
        <item name="android:layout_height" >12dp</item >
    </style >
</resources >
